Subject: snapdragons/dusty miller - annuals or perenials, or ?

From: [email-masked] (Cara Vandy)
Date: 3 Apr 1995 17:42:24 -0400

I thought that snapdragons and dusty miller were annuals, but they 
have survived the last two winters here in southern NJ (even the hideous 
ice we had last year), came back and bloomed/grew.  Parts die off, but 
the roots and a woody section at the plant base seems to survive and 
produce new growth.  What's going on?  And would transplanting them kill 
them?  
		Cara

---

From: [email-masked] (Sheryl Todd)
Date: 4 Apr 1995 05:28:39 GMT

Cara, Our snapdragons did the same thing as yours. We've been here in 
western Colorado for two years and they survived the winter. We don't 
have dusty millers though so I can say about that.

Sheryl